# This is a patch for conf.h to update it to conf.h.new
# 
# To apply this patch:
# STEP 1: Chdir to the source directory.
# STEP 2: Run the 'applypatch' program with this patch file as input.
#
# If you do not have 'applypatch', it is part of the 'makepatch' package
# that you can fetch from the Comprehensive Perl Archive Network:
# http://www.perl.com/CPAN/authors/Johan_Vromans/makepatch-x.y.tar.gz
# In the above URL, 'x' should be 2 or higher.
#
# To apply this patch without the use of 'applypatch':
# STEP 1: Chdir to the source directory.
# STEP 2: Run the 'patch' program with this file as input.
#
#### End of Preamble ####

#### Patch data follows ####
--- a/sendmail/conf.h
+++ b/sendmail/conf.h
@@ -79,7 +79,7 @@ struct rusage;	/* forward declaration to
 #define MAXKEY		1024	/* max size of a database key */
 #define MEMCHUNKSIZE	1024	/* chunk size for memory allocation */
 #define MAXUSERENVIRON	100	/* max envars saved, must be >= 3 */
-#define MAXMAPSTACK	12	/* max # of stacked or sequenced maps */
+#define MAXMAPSTACK	128	/* max # of stacked or sequenced maps */
 #if MILTER
 # define MAXFILTERS	25	/* max # of milter filters */
 # define MAXFILTERMACROS 50	/* max # of macros per milter cmd */
